<!DOCTYPE html>
<html lang="en">
<head>
<meta charset="utf-8" />
<title>Learning at the OU - Open University</title>



<?php include $_SERVER['DOCUMENT_ROOT'] . '/includes/ouice/3/ou-head.html'; ?>

<style type="text/css">
div#ou-region1 h1 {border-bottom:none; margin-bottom:0em; padding-bottom:0;}
div.ou-courses ul {margin:1em 0; padding:0;}
div.ou-courses li {list-style-type:none; padding:0.2em 0; margin:0;}

</style>

</head>

<body class="ou-ia-learning ou-panels">

<div id="ou-org">

<?php include $_SERVER['DOCUMENT_ROOT'] . '/includes/headers-footers/ou-header.html'; ?>
<div id="ou-site">

<div id="site-header">
<!-- ou-site-header-components -->
</div>

<div id="ou-site-body">

<div id="ou-page">

<div id="ou-region0">
<!-- ou-region0-components -->
</div>

<div id="ou-region1">
<div id="ou-content" class="ou-content">
<h1>Learning with the OU</h1>
<div class="ou-box">
  <h2>Get the best out of your studies</h2>
<img class="ou-go2" src="img/good-study-guide.png" width="200" height="190">
<h3><a href="http://www.open.ac.uk/skillsforstudy/">Skills for OU study</a></h3>
<p>How to tackle assignments and the stress they bring. Brush up on your revision and examination techniques to boost your success. Develop effective study strategies so you're prepared for any level of OU study.</p>
<h3><a href="http://library.open.ac.uk/">Library</a></h3>
<p> The Open University library website is a gateway to a wide range of online information resources. It also provides information about the services and resources at the Open University Library building in Milton Keynes. </p>
<h3><a href="http://www.open.ac.uk/goodstudyguide/">Good study guide</a></h3>
<p> Developing your learning skills is one of the best investments you can make. We all need to be lifelong learners now. Whether you are an experienced student or just starting out this book will stimulate, guide and support you. It will make you think about yourself and how your mind learns. And it will change forever the way that you study. </p>
</div>

<div class="ou-box">
<h2>Support when you need it</h2>

<h3><a href="http://www.open.ac.uk/disability/">Disabled student support</a></h3>
<img src="img/lady.png" width="213" height="155" class="ou-go2">
<p> Over 9000 students with a disability, health condition, mental health difficulty or specific learning difficulty (such as dyslexia) study at the OU. We offer a wide range of support services and facilities to enable you to succeed in your studies, including advice about funding. We also support the arrangements for tutorials, examinations and residential schools, and the provision of equipment. </p>
<h3><a href="http://www.open.ac.uk/careers/">Careers advice</a></h3>
<p> The OU Careers Advisory Service provides professional careers and education advisers to support your course choice and career planning.   You can contact us for advice on planning, developing or changing your career, deciding what type of work would best suit you, completing application forms, CVs or covering letters, preparing for an interview, looking for employment, getting involved in voluntary work, considering further study or professional training, leaving your course or changing direction.</p>
<h3><a href="http://www.open.ac.uk/learning/when-studying-gets-tough/">When studying gets tough</a></h3>
<p> Sometimes students fall behind or feel they need to stop studying. However there are options available that could help them to continue. </p>
<h3><a href="http://www.open.ac.uk/family/">Friends and family can help too</a></h3>
<p> Your partner, friend or relative has decided to study an Open University course and you may be wondering about the effects that will have on your lives. This site explains how things might change and how you can help your OU student to be successful. </p>
<h3><a href="http://www.open.ac.uk/skillsforstudy/english-for-learning.php">English as an additional language</a></h3>
<p> Are you thinking about starting an OU course but are worried that your English language and academic skills are not going to be good enough? English for learning provides support and guidance on improving your English skills and helps you discover how academic English is used in our courses. </p>
</div>

<div class="ou-box">
<h2>Computing and online support</h2>
<img src="img/laptop.png" width="200" height="132" class="ou-go2">
<h3><a href="http://learn.open.ac.uk/course/view.php?id=4955&m=3">Computing guide</a></h3>
<p>The OU computing guide contains some useful information that will help you when using your computer as part of your studies at the OU. Use this guide to help you if you are new to working online with the OU, for an explanation of OU systems and software and for further information on contacts and help if you get stuck!<br>
</p>
<h3><a href="http://www.open.ac.uk/pc4study/">Using you PC for study</a></h3>
<p> Read about different ways to use a computer in your course, find tips to get started, or learn how to make the most of forums.   Many OU courses expect you to use a computer for your study, and for other courses you may well find it helpful to do so.  </p>
<h3><a href="http://www.open.ac.uk/webguide/">Web guide</a></h3>
<p>Tips and advice for using the web effectively.</p>
</div>

<div class="ou-box">
<h2>Rules and regulations</h2>
<img src="img/police.png" width="250" height="150" class="ou-go2">
<h3><a href="http://www3.open.ac.uk/our-student-policies/">Student policies</a></h3>
<p>Rules, regulations, policies and procedures, statements of services and health and safety information.</p>
<h3><a href="http://www.open.ac.uk/assessment">Assessment</a></h3>
<p>Forms, information, types of assessment, questions and answers, how to submit assignments, plan for examinations and formal documents.</p>
<h3><a href="http://www.open.ac.uk/studentservices/complaints/">Student complaints and appeals</a></h3>
<p> Sometimes mistakes  happen or our service does not meet your expectations. On the occasions when things do go wrong we encourage you to contact us so that we can try to put things right. We are always interested to hear from students about their experience of studying with the University and value the important feedback provided through complaints and appeals. </p>
</div>
</div>
</div>
<div id="ou-region2">
<!-- ou-region2-components -->
<div class="ou-info">
  <p><strong>Current students</strong> should sign in to <a href="http://www.open.ac.uk/studenthome">StudentHome</a> for immediate access to course websites and support materials.</p>
  
  
</div>
<div class="ou-box ou-courses">
<h2>Looking for our courses?
</h2>
<p><a href="http://www.open.ac.uk/study">Browse our online prospectus</a> to see our full range of courses.</p>
<ul>
  <li><a href="http://www3.open.ac.uk/study/undergraduate/arts-and-humanities/index.htm">Arts and Humanities</a></li>
  <li><a href="http://www3.open.ac.uk/study/undergraduate/business-and-management/index.htm">Business and Management</a></li>
  <li><a href="http://www3.open.ac.uk/study/undergraduate/childhood-and-youth/index.htm">Childhood and Youth</a></li>
  <li><a href="http://www3.open.ac.uk/study/undergraduate/computing-and-ict/index.htm">Computing and ICT</a></li>
  <li><a href="http://www3.open.ac.uk/study/undergraduate/education/index.htm">Education</a></li>
  <li><a href="http://www3.open.ac.uk/study/undergraduate/engineering-and-technology/index.htm">Engineering and Technology</a></li>
  <li><a href="http://www3.open.ac.uk/study/undergraduate/environment-development-and-international-studies/index.htm">Environment, Development and International Studies</a></li>
  <li><a href="http://www3.open.ac.uk/study/undergraduate/health-and-social-care/index.htm">Health and Social Care</a></li>
  <li><a href="http://www3.open.ac.uk/study/undergraduate/languages/index.htm">Languages</a></li>
  <li><a href="http://www3.open.ac.uk/study/undergraduate/law/index.htm">Law</a></li>
  <li><a href="http://www3.open.ac.uk/study/undergraduate/mathematics-and-statistics/index.htm">Mathematics and Statistics</a></li>
  <li><a href="http://www3.open.ac.uk/study/undergraduate/psychology/index.htm">Psychology</a></li>
  <li><a href="http://www3.open.ac.uk/study/undergraduate/science/index.htm">Science</a></li>
  <li><a href="http://www3.open.ac.uk/study/undergraduate/social-sciences/index.htm">Social Sciences</a></li>
</ul>
</div>
</div>

</div>

</div>

<div id="ou-site-footer">
<!-- ou-site-footer-components -->
</div>

</div>

<?php include $_SERVER['DOCUMENT_ROOT'] . '/includes/headers-footers/ou-footer.html'; ?>
</div>
</body>
</html>